X
Tap here to go to the mobile version of the site.

Support Forum

Videos dont play on my computer I have a mac osx 10.3.9 and it says unsupportive operating system i must get tiger or leopard

Posted

i have mac osx 10.3.9 and i must get tiger 10.4 or later to play videos and other things like links in my e-mail won't open, and other problems

This happened

Every time Firefox opened

i have mac osx 10.3.9 and i must get tiger 10.4 or later to play videos and other things like links in my e-mail won't open, and other problems == This happened == Every time Firefox opened

Additional System Details

Installed Plug-ins

  • -Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Netscape Navigator Default Plug-in
  • Provides support for Digital Rights Management
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 9.0 r246
  • Shockwave Flash 9.0 r16
  • Provides support for Windows Media.
  • Java 1.3.1 Plug-in (CFM)
  • Macromedia Shockwave for Director Netscape plug-in, version 8.5.1
  • Java 1.3.1 Plug-in

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.13) Gecko/20080311 Firefox/2.0.0.13

More Information

dom inspector 1.8.1.13 talkback 2.0.0.11

the-edmeister
  • Top 25 Contributor
  • Moderator
5397 solutions 40145 answers

and ....?

and ....?